PHP ��U
前一頁 |  | 下一頁

# rpm_open

(no version information, might be only in CVS)

rpm_open -- Opens an RPM file

## Description

resource rpm_open ( string filename )

rpm_open() will open an RPM file and will determine if the file is a valid RPM file.

## Parameters

filename

  The filename of the RPM file you wish to open.

## Return Values

If the open succeeds, then rpm_open() will return a file pointer resource to the newly opened file. On error, the function will return `FALSE`.

## �d��

範例 1. rpm_open() example

`<?php $file = "/path/to/file.rpm"; $rpmr = rpm_open($file); rpm_close($rpmr); ?>`

## �Ѧ�

rpm_close()

前一頁 | 內容 | 下一頁
rpm_is_valid | 上一層 | rpm_version